#pragma once

#include "Widget.h"

class ImageEditorView : public Widget
{
public:

    ImageEditorView();

    static std::unique_ptr<ImageEditorView> Create();
};

using ImageEditorViewUPtr = std::unique_ptr<ImageEditorView>;
